[rgw]
host = trial098.front.sepia.ceph.com
port = 443
is_secure = True
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = UCNGOTJEVTSGBAILGATF
secret_key = nNlkh7BrhgyAi/qHw1EepeZKnNhPqStTrLdeRj/3jjm5i8nXuYL3Bw==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = SURWRAYBWRWMATEOCZUJ
secret_key = /IKjD2FwW6Fj7sU8EDq6vbItrhb4ur6Tbn+dy45rS1aW/WhGq4CokA==
[rados]
ceph_conf = /etc/ceph/ceph.conf
